Revenir à la page d´acceuil
EUIPO
Protégez vos marques, dessins et modèles dans l´Union européenne

Protéger votre propriété intellectuelle dans l´Union européenne

Menu

Exigences système

  • Matériel

    Le système fonctionne sur un ordinateur connecté à l'internet. Il est recommandé de disposer d'une connexion à haut débit.

  • Logiciels

    Les applications nécessitent l'utilisation d'un des navigateurs web suivants:

    • Internet Explorer 9, ou une version ultérieure;
    • Firefox 3, ou une version ultérieure;
    • Safari 4, ou une version ultérieure;
    • Chrome 5, ou une version ultérieure.

    Les applications pourraient certes fonctionner avec une version antérieure de ces navigateurs, mais il risquerait d'y avoir des problèmes de compatibilité, perturbant par exemple la visualisation de l'interface graphique ou le bon déroulement de certaines fonctions. C'est la raison pour laquelle nous vous recommandons d'installer les versions de navigateur les plus récentes.

    Étant donné le risque qu'un incident technique vous empêche d'ouvrir vos communications électroniques à l'aide d'Internet Explorer 8, nous vous recommandons d'utiliser une version plus récente d'Internet Explorer ou un autre navigateur compatible: Firefox, Google Chrome.

    Veuillez noter par ailleurs que vos paramètres de sécurité personnels et le niveau de comptabilité de votre PC pourraient avoir une incidence sur le fonctionnement et bloquer certains contenus ou certaines caractéristiques.

Page mise à jour le 24-02-2018
Nous utilisons des cookies sur notre site web afin de consolider des fonctionnalités techniques améliorant votre expérience utilisateur. Nous utilisons aussi l’analyse. Cliquez pour obtenir plus d’informations